.slicknav_menu {
    display: none;
}

@media screen and (max-width: 640px) {
    .js #menu {
        display: none;
    }
    .js .slicknav_menu {
        display: block;
    }
}

/*
    Mobile Menu Core Style
*/

.slicknav_btn {
    position: relative;
    display: block;
    vertical-align: middle;
    cursor: pointer;
}

.slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left;
}

.slicknav_menu .slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em;
    display: none
}

.slicknav_menu .slicknav_no-text {
    margin: 0
}

.slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {
    margin-top: 0.188em
}

.slicknav_nav {
    clear: both
}

.slicknav_nav ul,
.slicknav_nav li {
    display: block
}

.slicknav_nav span {
    float: right;
    height: auto;
    padding: 0px 10px 0px 0px;
    margin: 0px;
}

.slicknav_nav .slicknav_item {
    cursor: pointer;
}

.slicknav_nav .slicknav_row {
    display: block;
}

.slicknav_nav a {
    display: block
}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    display: inline
}

.slicknav_menu:before,
.slicknav_menu:after {
    content: " ";
    display: table;
}

.slicknav_menu:after {
    clear: both
}

/* IE6/7 support */

.slicknav_menu {
    *zoom: 1
}

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size: 16px;
}

/* Button */

.slicknav_btn {
    margin: 0px 5px 0 5px;
    height: 15px;
    background-position: 15px 50%;
    padding: 15px 15px;
    cursor: pointer;
    border-radius: 6px;
    display: block;
    /* show menu icon */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.slicknav_btn.slicknav_collapsed {
    background: #1b85d5 url(../images/menu-icon_white.png) no-repeat;
    background-position: 15px 50%;
}

.slicknav_btn.slicknav_open {
    background: #ff5974 url(../images/menu-icon_white.png) no-repeat;
    background-position: 15px 50%;
}

li.slicknav_collapsed {
    background: none;
    background-position: 15px 50%;
}

li.slicknav_open {
    background: none;
    background-position: 15px 50%;
}

/* Button Text */

.slicknav_menu .slicknav_menutxt {
    padding-left: 42px;
    font-size: 21px;
    color: #fff;
    line-height: 17px;
    text-transform: uppercase
}

/* Button Lines */

.slicknav_menu .slicknav_icon-bar {
    background-color: #f5f5f5;
}

.slicknav_menu {
    padding: 5px;
}

.slicknav_nav {
    color: #fff;
    margin: 0 10px;
    padding: 0;
    font-size: 19px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.slicknav_nav,
.slicknav_nav ul {
    list-style: none;
    background: #fff;
    overflow: hidden;
}

.slicknav_nav ul {
    padding: 0;
    margin: 0 0 0 5px;
}

.slicknav_nav li {
    border-bottom: 1px solid #ddd;
}

.slicknav_nav li ul li {
    border-bottom: 0px solid #ddd;
}

.slicknav_nav .slicknav_row {
    padding: 10px 10px;
}

.slicknav_nav a {
    padding: 10px 10px;
    margin: 0px;
    text-decoration: none;
    color: #333;
}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0;
}

.slicknav_nav .slicknav_row:hover {
    background: #dcf6ff;
    color: #666;
}

.slicknav_nav a:hover {
    background: #dcf6ff;
    color: #666;
}

.slicknav_nav .slicknav_txtnode {
    margin-left: 15px;
}

.top_linking_M {
    display: none
}

@media screen and (max-width: 640px) {
    #wrap {
        width: 100%;
        min-height: 100%;
        height: auto%;
        min-width: 320px;
        box-sizing: border-box;
    }
    .screen {
        min-width: 300px;
        max-width: 630px;
        position: relative;
        padding: 0px 10px;
    }
    .header {
        border-top: 0px;
    }
    .header .logo {
        height: auto;
        text-align: center;
        float: none;
        padding: 10px 0 0;
    }
    .header .logo img {
        max-width: 100%;
        height: 50px;
    }
    .header .logo_title img {
        height: 60px;
        padding-bottom: 5px;
    }
    .header .logo_title .text {
        margin: 0 auto;
        width: auto;
    }
    .index_banner {
        display: none
    }
    .header {
        height: auto;
        padding: 0px 0 5px 0px;
    }
    .header .logo_title {
        position: relative;
        text-align: center;
        left: 0px;
        float: none;
    }
    .header .btn_Login {
        right: 10px;
    }
    .header .btn_Login a {
        background: none;
        padding: 8px 10px 4px 10px;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1)
    }
    .header .btn_Login a:hover {
        background: none;
    }
    .latest_album {
        display: none
    }
    .nevigation {
        width: auto;
        border-bottom: 0px solid #fff;
    }
    .latest_album,
    .video_main {
        text-align: center;
        margin: 5px 0 10px 0
    }
    .header .student {
        display: none
    }
    .ddsmoothmenu {
        display: none
    }
    .footer_photo,
    .main_calendar {
        display: none;
    }
    .header .top_shortcut {
        position: relative;
        right: 0px;
        top: 0px;
        width: auto;
        height: 30px;
        padding: 10px 10px 7px 25px;
        border-radius: 0px 0px 8px 8px;
        right: 0px
    }
    .footer_information {
        float: none;
        width: auto;
        margin: 5px 0px;
    }
    .header .top_linking {
        float: none;
        margin: 10px 0 0 2%;
    }
    .header .top_linking ul {
        list-style: none;
        padding: 0px;
        margin: 0px 0 0 0%;
    }
    .header .top_linking ul li {
        float: left;
        position: relative;
        background: url(../images/bg_memo.png) no-repeat right bottom;
        height: auto;
        width: 30%;
        margin: 0 0 0 2%;
    }
    .header .top_linking ul li span {
        display: none
    }
    .header .top_linking ul li a {
        color: #0095dc;
        padding: 10px;
        line-height: 24px;
    }
    .headmaster {
        background: url(../images/top_principle.jpg) no-repeat white;
        padding: 10px;
        position: relative;
        margin: 11px 0 0 0;
    }
    .headmaster .cover .clip {
        display: none
    }
    .headmaster .cover {
        position: absolute;
        right: 10px;
        top: 30px;
        transform: rotate(0deg);
        padding: 5px;
        border: 1px solid #fff;
        box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
        width: 33%;
    }
    .headmaster .cover img {
        width: 100%;
    }
    .latest_news {
        background: none;
        margin: 0px 0 0 0;
    }
    .latest_news .title {
        height: auto
    }
    .latest_news .content {
        padding: 0px
    }
    .latest_news .title img {
        height: 50px;
        padding: 15px 0 0 0;
    }
    .latest_news_area {
        background: url(../images/bg_new_area.jpg);
        height: auto;
        margin: 0px
    }
    .latest_news_area ul {
        margin: 0px;
        padding: 10px;
        list-style: none;
    }
    .latest_news_area ul li {
        width: 100%;
        margin-right: 0;
        line-height: 18px;
    }
    .latest_news_area ul li .cover {
        float: left;
        width: 30%;
        border: 0px solid #fff;
        box-shadow: 0 0 3px rgba(0, 0, 0, .2);
        margin: 0px
    }
    .latest_news_area ul li .cover img {
        width: 100%
    }
    .latest_news_area ul li .description {
        float: right;
        width: 65%;
    }
    .latest_news_area ul li a {
        display: block;
        height: auto;
    }
    .notices {
        float: none;
        width: 100%;
        margin: 15px 0 0;
    }
    .eatpolicy {
        float: none;
        width: 100%;
        margin: 15px 0 0;
    }
    .userful_links_b {
        margin: 10px 0px;
    }
    .userful_links_b ul li {
        float: left;
        margin: 0 0 10px 2%;
        -webkit-transition: all 0.3s ease-in-out;
        width: 48%;
    }
    #scrollbar1 .viewport {
        width: auto;
        height: auto;
        overflow-y: visible;
        position: relative;
        margin: 5px 0 0 0;
    }
    #scrollbar1 .overview {
        list-style: none;
        position: relative;
        left: 0;
        top: 0;
        padding: 0;
        margin: 0;
    }
    .main_container .container_inner {
        padding: 0px;
        border-radius: 0px;
        min-height: 200px;
    }
    .main_container .container_inside {
        padding: 0px;
        text-align: justify;
        position: relative;
    }
    .box_shadow {
        box-shadow: 0 0 0 rgba(255, 255, 255, 1);
        border: 0px solid #fff;
    }
    .userful_links {
        margin: 15px 0;
    }
    .userful_links ul {
        margin: 0px 0 0 -2%;
        padding: 0px;
        list-style: none;
        padding: 0;
        min-height: auto;
    }
    .userful_links ul li {
        margin: 0 0 10px 0;
        -webkit-transition: all 0.3s ease-in-out;
        float: left;
        width: 48%;
        margin: 0 0 0 2%;
    }
    .nevigation {
        padding: 10px 5px;
        font-size: 13px;
    }
    .main_container .container_inner {
        background: none
    }
    .school_apply,
    .album_top,
    .menu_space,
    .index_contact .title_contact,
    .key_top,
    .arrowlistmenu {
        display: none
    }
    .special_news {
        margin-top: 15px;
        font-size: 12px;
        line-height: 15px
    }
    .container {
        float: none;
        width: 100%;
        min-height: 300px;
        margin-bottom: 0px;
    }
    .inner_content {
        float: none;
        width: auto;
        padding: 10px;
        line-height: 19px
    }
    .inner_content_full {
        padding-bottom: 60px;
        line-height: 19px
    }
    .main_container .container {
        padding: 0px;
    }
    .main_container {
        border-radius: 0px;
        min-height: 250px;
    }
    .Main_left {
        float: none;
        width: 100%;
        padding-bottom: 0px;
    }
    .index_main_banner {
        margin: 5px 0px
    }
    .Main_right {
        float: none;
        width: 100%;
    }
    .flexslider {
        margin: 10px 0;
    }
    .index_main {
        margin: 10px 0px;
    }
    .top_linking_M {
        display: block;
        width: 100%;
        height: 30px;
        margin: 10px 0
    }
    .top_linking_M p {
        width: 50%;
        float: left;
        margin-left: 1px;
    }
    .top_linking_M p+p {
        margin-left: -1px;
    }
    .top_linking_M a {
        border: 1px solid #37beec;
        display: block;
        wbackground: #dbf6ff;
        text-align: center;
        padding: 5px 0px;
    }
    .top_linking_M a:hover {
        background: #37beec;
        color: #fff;
    }
    .main_calendar {
        float: none;
        width: 100%;
        border: 2px solid #8d745e;
        border-radius: 8px;
    }
    .speech .icon,
    .speech_footer,
    .index_contact {
        display: none
    }
    .footer_top {
        display: none
    }
    #footer {
        margin-top: 10px;
    }
    .footer_linking {
        display: none
    }
    .copy {
        padding-top: 10px;
        float: none;
        text-align: center;
        margin: 5px 0
    }
    .container {
        height: auto;
        background: none
    }
    .container .inner_area {
        min-height: 150px;
        clear: both;
        padding: 15px
    }
    .nevigation {
        box-shadow: 0 0 0px #ddd
    }
    .nevigation .home {
        background: none;
        background-position: 1px 0px;
        display: block;
        padding-left: 10px;
    }
    .footer_information img {
        display: none;
    }
    #footer .screen {
        padding: 3px 10px 10px 10px
    }
    .footer_information ul {
        padding: 0;
        margin: 0;
    }
    .arrowlistmenu {
        width: auto;
        float: none;
        position: relative;
        border: 1px solid #1db5e4;
        background: #FFF;
        border-radius: 6px;
        min-width: 300px;
    }
    .cd-top {
        bottom: 0px;
        right: 0px;
        border-radius: 0%;
    }
    .album_cotent ul {
        list-style: none;
        padding: 0;
        margin: 15px 0 0 -3%;
    }
    .album_cotent ul li {
        min-height: 150px;
        float: left;
        background: #f3fbff;
        box-shadow: 0px 1px 1px #ccc;
        width: 45%;
        padding: 1%;
        position: relative;
        margin-left: 3%;
        margin-bottom: 20px;
        min-height: auto;
    }
    .album_category ul li {
        width: 50%;
        font-size: 12px;
    }
    .Album ul {
        padding: 25px 0% 1% 1%;
    }
    .thumbs,
    #credit {
        text-align: center
    }
    .Album ul li {
        margin: 1%;
        width: 48%;
        height: auto;
    }
    .Album_tpl_B ul li .photo_Area {
        width: 90%;
        margin-bottom: 20px;
    }
    .Album_tpl_B ul li .Description {
        width: 100%;
    }
    .Pdf_download ul li {
        margin: 1%;
        width: 45%;
    }
    .sitemap ul li {
        width: 45%;
    }
    #Main_content_with_submenu {
        width: 100%;
    }
    .Sub_menu_container {
        width: 100%;
    }
    .Product_category ul li {
        margin: 0px 2% 15px 0%;
        width: 48%;
    }
    .Product_category ul li img {
        max-height: 150px;
    }
    .product_gallery {
        width: 100%;
    }
    .product_description {
        width: 100%;
    }
    .news_listing ul {
        margin-right: 0%
    }
    .news_listing ul li {
        margin: 0px;
        width: 100%;
    }
    .News_container {
        margin: 65px 0 15px
    }
    .contactus .info {
        width: 100%;
    }
    .contactus .info,
    .contact_form {
        width: 100%;
    }
    .maparea iframe {
        height: 250px;
    }
    #index {
        display: none
    }
    .photo_Right_40 {
        width: 100%;
        padding: 0px;
        border: 0px solid #eee;
        box-shadow: 0px 0px 3px #eee;
        float: right;
        margin: 0px 0px 15px 0px;
    }
    .main_container .news .date,
    .main_container .news .download_date {
        width: 13%;
        text-align: left;
        float: left;
        display: none
    }
    .main_container .news .linking {
        width: 20%;
        float: right;
        text-align: left;
    }
    .main_container .news .title_note,
    .main_container .news .download_name {
        width: 55%;
        float: left;
        text-align: left;
    }
    .main_container .news .num,
    .main_container .download_num {
        width: 20%;
        float: left;
        text-align: left;
        display: none
    }
    .Banner_position {
        display: none
    }
    .album_photo .album_category {
        margin: 0px;
    }
}